/* Accordions ADA */
.accordion .controller { display: flex; justify-content: end; }
.accordion .controller button { display: flex; font-family: 'Open Sans', sans-serif; cursor: pointer; font-size: .8rem; color: #0095b7; background-color: #fff; padding: 8px 5px; transition: all 0.2s ease-in-out; }
.accordion .controller button:hover, .accordion .controller button:focus { color: #eab428; text-decoration: underline; }
.accordion .accItem .accContent { display: block; }
.accordion .accItem .accHeader { padding: 0; }
.accItem .accHeader > button { display: block; width: 100%; padding: 15px 23px; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: .85rem; color: #ffffff; cursor: pointer; }
.accordionTrigger { background: none; display: block; margin: 0; position: relative; text-align: left; width: 100%; transition: all 0.4s ease-in-out; cursor: pointer; color: #fff; padding: 10px; }
.accordion button { border: none; }
.accordion button::-moz-focus-inner { border: 0; }
.accordion.focus { border-color: #fff; }
.accordionTitle { display: block; pointer-events: none; border: transparent 2px solid; }
.accordionTrigger:focus .accordionTitle { border-color: transparent; }
.accordionIcon {pointer-events: none; position: absolute; transform: translateY(-60%) rotate(45deg); transition: all 0.4s ease-in-out; border: solid #fff; border-width: 0 2px 2px 0; height: 0.5rem; right: 20px; top: 50%; width: 0.5rem;  }
.accordionTrigger[aria-expanded="true"] .accordionIcon { transform: translateY(0%) rotate(-135deg); }
.accordionTrigger[aria-expanded="true"], .accordionTrigger:focus, .accordionTrigger:hover { background: #2D8186; /*#339598*/ }
.accordionTrigger:focus .accordionIcon, .accordionTrigger:hover .accordionIcon { border-color: #fff; }
.accordionPanel { margin: 0; padding: 10px 25px; contain: layout; }
.accordion .accordionPanel.accContent[hidden] { display: none; }

/* Grid Columns */
.gridColumns { display: grid; position: relative; padding: 20px 0; }
.gridColumns .one { display: grid; grid-template-columns: minmax(0, 1fr); }
.gridColumns .two { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); }
.gridColumns .three { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); }
.gridColumns .four { display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); }
.gridColumns .one, .gridColumns .two, .gridColumns .three, .gridColumns .four { grid-auto-rows: 1fr; gap: 2rem; } 
.gridColumns .cell { display: flex; flex-flow: column nowrap; text-align: center; background-color: #03627726; padding: 20px; }
.gridColumns .cell .title { font-family: 'Open Sans', sans-serif; font-size: 1rem; font-weight: 600; line-height: 1.6; text-align: center; margin: 0 0 10px 0; }
.gridColumns .cell .content { font-family: 'Open Sans', sans-serif; font-size: 1rem; font-weight: 400; line-height: 1.6; text-align: center; }
.gridColumns .cell p { margin-top: 0; }
.gridColumns .cell a:hover, .gridColumns .cell a:focus { color: #333333; }
/* Custom Backgrounds */
.gridColumns .cell.blue { background-color: #036277; color: #fff; }
.gridColumns .cell.blue a, .gridColumns .cell.blue a:hover, .gridColumns .cell.blue a:focus, 
.gridColumns .cell.blue p, .gridColumns .cell.blue span, .gridColumns .cell.blue ul li, .gridColumns .cell.blue ol li { color: #fff; }
@media all and (max-width:960px){
    .gridColumns .two, .gridColumns .three, .gridColumns .oneTwo, .gridColumns .twoOne, .gridColumns .four { grid-template-columns: minmax(0, 1fr); grid-column: auto; grid-row: auto; max-width: 100%; }   
}
@media all and (max-width: 580px) {
  .gridColumns .one, .gridColumns .two, .gridColumns .three, .gridColumns .four { gap: 1rem; }
}